div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em .5em 1em;padding:.2em 1em}div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0}div.wpcf7-mail-sent-ok{border:2px solid #398f14}div.wpcf7-mail-sent-ng{border:2px solid red}div.wpcf7-spam-blocked{border:2px solid orange}div.wpcf7-validation-errors{border:2px solid #f7e700}.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{color:red;font-size:1em;display:block}.wpcf7-display-none,div.wpcf7 div.ajax-error{display:none}.use-floating-validation-tip span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px solid red;background:#fff;padding:.2em .8em}span.wpcf7-list-item{margin-left:.5em}div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px}div.wpcf7 .placeheld{color:#888}div.wpcf7 .wpcf7-recaptcha iframe{margin-bottom:0}div.wpcf7 input[type=file]{cursor:pointer}div.wpcf7 input[type=file]:disabled{cursor:default}.tab-1{background-repeat:no-repeat;background-size:cover}.services h3{color:#0de9c9;font-size:25px}ul.tab{list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#03A9F4}ul.tab li{float:left}ul.tab li a{display:inline-block;color:#fff;text-align:center;padding:2rem 4rem;text-decoration:none;transition:.3s;font-size:17px}ul.tab li a:hover{border:none;height:65px}ul.tab li:nth-child(1) .active,ul.tab li:nth-child(1) a:hover{background-color:#e26363}ul.tab li:nth-child(2) .active,ul.tab li:nth-child(2) a:hover{background-color:#4cd695}ul.tab li:nth-child(3) .active,ul.tab li:nth-child(3) a:hover{background-color:#fbb32f}ul.tab li:nth-child(4) .active,ul.tab li:nth-child(4) a:hover{background-color:#FF5722}ul.tab li:nth-child(5) .active,ul.tab li:nth-child(5) a:hover{background-color:#4cd695}ul.tab li:nth-child(6) .active,ul.tab li:nth-child(6) a:hover{background-color:#E91A95}ul.tab li:nth-child(7) .active,ul.tab li:nth-child(7) a:hover{background-color:#4C76D7}ul.tab li:nth-child(8) .active,ul.tab li:nth-child(8) a:hover{background-color:#773DD4}.tabcontent{display:none;padding:6px 12px;-webkit-animation:fadeEffect 1s;animation:fadeEffect 1s;border-top:none;margin-bottom:30px}@-webkit-keyframes fadeEffect{from{opacity:0}to{opacity:1}}@keyframes fadeEffect{from{opacity:0}to{opacity:1}}@media (min-width:992px){.col-md-4{width:33.33333333%;float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px}.feature-box{clear:both;min-height:290px}.feature-box .feature-box-icon{display:inline-block;float:left;height:auto;font-size:30px;margin-right:20px;border:1px solid #ccc;border-radius:25px;color:#2d57b0;width:45px;position:relative;text-align:center}.feature-box .feature-box-info{min-height:180px;font-size:16px;line-height:24px;font-family:Roboto,sans-serif}.feature-box.secundary h4{color:#121214}.feature-box.secundary .feature-box-icon{background:0 0;width:50px;height:50px}.feature-box.secundary .feature-box-icon i.icon{font-size:28px}.feature-box.secundary .feature-box-info{padding-left:60px}body.home .feature-box .feature-box-icon{border:none}.icon-featured{border-radius:100%;color:#FFF;font-size:40px;line-height:110px;margin:25px 0;display:inline-block;padding:0;width:110px;height:110px}}h4.shorter{font-weight:700;font-size:22px}.feature-box-info ul li{font-size:16px;line-height:25px}.tall{font-size:16px}@media all and (max-width:1168px){ul.tab li a{padding:2rem 2.1rem}}@media all and (max-width:1115px){ul.tab li a{padding:2rem 1.1rem}}

.mobile_call_btn {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 20px;
    right: 20px;
    background: #2982c3;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    box-shadow: 0px 0px 4px 2px #0000002b;
    z-index: 999;
    font-size: 16px;
    display: none;
}
.mobile_call_btn i {
    font-size: 22px;
    display: block;
    line-height: 40px;
}
@media (max-width:560px){
#myNavbar .navbar-nav>li:nth-child(7) a {
    background: #c33535;
}
 .mobile_call_btn {
    display: block;
}
}
article.news-item {
    height: 450px;
}
.news-item .item-link{
height: 450px;
}
.load-container {
    height: 450px;
}
.load-container picture img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.load-container:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  
}
article.news-item[data-aspect-ratio="3:2"] {
    padding-bottom: 0%;
}
.stem_content p {
    font-size: 18px;
    font-weight: 200;
    color: #000;
    line-height: 34px;
}
.stem_content p b {
    font-weight: bold;
    color: #000;
}
.stem_content {
    padding: 30px 0;
}

.stem_content .row {
    margin-bottom: 40px;
}

.stem_content .row:last-child {
    margin-bottom: 0;
}
li.dropdown.mega-menu-fullwidth {
    position: relative !IMPORTANT;
}
.global-header-navigation>.menu-items li.dropdown.mega-menu-fullwidth .dropdown-menu {
    width: 350px !Important;
    left: -100px !Important;
}

ul.menu-items li.dropdown.mega-menu-fullwidth 
 ul.dropdown-menu li.dropdown_menu:hover ul {
    display: block;
}
ul.menu-items li.dropdown.mega-menu-fullwidth ul.dropdown-menu li.dropdown_menu ul {
    left: 150px !IMPORTANT;
    position: static !IMPORTANT;
}

.single_fi_page p {
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
}
.single_page_h_section h1 {
    font-size: 40px;
    font-weight: 800;
    line-height: 45px;
    margin: 50px 0 30px 0px;
}
.faq_block {
    border: 1px solid #272727;
    margin: 0 0 20px 0;
    width: 100%;
}

.faq_block h4 {
    margin: 0;
    background: #ffffff;
    color: #000000;
    font-size: 14px;
    padding: 15px;
    font-weight: 600;
    position: relative;
    cursor: pointer;
}
.faq_block p, .faq_block ol {
    padding: 0px 15px 15px 15px;
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    color: #000;
}
.content_section 
 ul.cyberworx_lititem li b {
    font-weight: bold;
}
.circle_box_section {
    text-align: center;
    margin-top: 40px;
}
.circle_box {
    width: 180px;
    height: 180px;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 50%;
    margin: 0 10px;
    padding: 14px;
    vertical-align: bottom;
}
.circle_box img {
    width: 70px;
    margin: 20px 0 0 0;
}
.new_service_block {
    text-align: center;
    padding: 0;
    margin: 0 0 50px 0;
}
.new_service_block h3, .new_service_block > b {
    margin: 0 0 10px 0;
    font-size: 17px;
    font-weight: 600 !IMPORTANT;
    color: #000;
    display: block;
}
.new_service_block p b {
    font-weight: 600;
    color: #000;
}
p.tall.text-center {
    text-align: center;
}
.new_service_block img {
    width: 60px;
    margin: 0 0 15px 0;
}
.circle_box h5, .circle_box p {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
.faq_block p, .faq_block ol {
    display: none;
}
.faq_block ol {
    padding-left: 30px;
}
.faq_sections {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0;
}
.faq_block.active h4 {
    color: #1e7dcc;
}

.faq_block h4:before {content: "+";position: absolute;right: 10px;font-size: 25px;top: 10px;}

.faq_block.active h4:before {content: "_";font-size: 27px;top: 0;}
.content_section h2.custom-web-heading,
.content_section h3.custom-web-heading{
    font-size: 30px !IMPORTANT;
    color: #1e7dcc;
}
.content_section h3.custom-web-heading.small {
    font-size: 25px !IMPORTANT;
}
@media only screen and (max-width: 480px){
    .single_fi_page p {
    text-align: left;
}
.single_page_h_section h1 {
    font-size: 20px;
    line-height: 24px;
}
div#myNavbar.mobile_menu li.dropdown_menu ul.dropdown-menu {
    display: block;
    position: static !IMPORTANT;
    float: inherit;
    padding: 0 0 0 20px;
}
div#myNavbar.mobile_menu li.dropdown_menu ul.dropdown-menu li.active a {
    background: #fff;
    color: #333;
}
}

